/*.eh-form input[type="text"], .eh-form select {
	width:225px; 
	margin-bottom: 10px;
	border: solid 2px #c6c6c6;
}*/

.eh-container {
	padding: 20px;
}

.eh-form .control-label {
	text-align: left;
}

.required:after {
	content: " * ";
	color: red;
}

.eh-container a {
	color: #ED593B;
}

.eh-container a.btn {
	color: #fff;
}

.noscript {
	margin-top: 20px;
}

.noscript i {
	font-size:250%;
	margin: 0 auto;
}

p.indent {
	text-indent: 20px;
}

.alert-list {
	padding-left: 20px;
}

.ui-autocomplete.ui-menu {
	overflow-y: auto;
	max-height: 300px;
}

input[type="text"].error,
input[type="email"].error,
input[type="password"].error,
input[type="number"].error,
select.error,
textarea.error {
	border: 1px solid #E94F4F !important;
}


label.error {
	color: #e02b2b;
	font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	margin-top: 5px;
}

.error-list {
  margin: 0;
  padding: 10px 0 0;
  display: inline-block;
  list-style-type: none;
}
.error-list li {
  color: #e02b2b;
  font-weight: normal;
  font-size: 11px;
  line-height: 15px;
  display: block;
}

#apartment_form.form-horizontal .form-group {
	margin-left: -10px;
	margin-right: -10px;
}

.odbc_container label {
	font-weight: normal;
	display: block;
}

.odbc_container input {
	margin-right: 5px;
}

.file-list {
	list-style: none;
	padding: 0;
	display: inline-block;
	margin: 0;
}

.file-list > * {
	float: left;
	display: inline-block;
	padding: 5px 10px;
	width: 145px;
	text-align: center;
}

.file-list a {
	display: block;
}

.file-list a > span {
	word-wrap: break-word;
}

.file-list img {
	display: block;
	width: 70px;
	margin: auto;
}


.landing-modal {
	display: none;
	position: absolute;
	margin: 0 auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

.landing-modal .landing-body {
	margin: auto;
	margin-top: 3%;
	/* -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); */
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	background-color: #fff;
	width: 900px;
	position: relative;
	min-height: 450px;
	max-height: 950px;
}

.landing-body.learn-page-modal {
	width: 900px;
}


.landing-modal .landing-body .left-content {
	background-color: #444;
	width: 300px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.7);
	position: relative;
}

.landing-modal .landing-body .left-content .title {
	background-color: #ED593B;
	position: absolute;
	width: 230px;
	top: -40px;
	left: 20px;
	padding: 20px 20px;
	line-height: 40px;
	display: table;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	text-transform: capitalize;
}

.landing-modal .landing-body .left-content .content {
	margin: 140px 20px 20px;
}

.landing-modal .landing-body .left-content .bottom-content {
	background-color: #222;
	position: absolute;
	bottom: 20px;
	padding: 20px;
	width: 320px;
	left: -20px;
}

.landing-modal .landing-body .right-content {
	overflow: hidden;
	width: 200%;
}

.landing-modal .landing-body .right-content > * {
	float: left;
	width: 950px;
	left: 0;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.landing-body.learn-page-modal .right-content > * {
	width: 900px;
}

.landing-modal .landing-body .right-content.slide-left > * {
	float: left;
	left: -900px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.landing-modal .landing-video {
	display: inline-flex;
	text-align: center;
	background-color: #000;
}

.landing-modal .landing-slider {
	overflow: hidden;
}

.landing-modal .selection {
	margin-top: 20px;
	padding: 40px;
	list-style: none;
	display: inline-block;
} 

.landing-modal .selection > * {
	display: table-cell;;
	padding: 10px 20px;
	width: 25%;
	text-align: center;
}

.landing-modal .selection a {
	display: inline-block;
	text-decoration: none !important;
}

.landing-modal .selection h2 {
	font-size: inherit;
	color: #000;
	margin-top: 30px;
	font-weight: bold;
}

.landing-modal .selection .round {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    margin: 10px auto;
	padding: 25px;
    font-weight: 700;
    display: block;
	background-color: red;
	cursor: pointer;
}

.landing-modal .selection .sellers {
	color: #5cb85c;
}

.landing-modal .selection .buyers {
	color: #428bca;
}

.landing-modal .selection .agents {
	color: #f0ad4e;
}

/*.landing-modal .bottom-action-container {
	position: absolute;
	padding: 15px 30px;
	bottom: -20px;
	right: 20px;
	background-color: #ED593B;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.7);
}

.landing-modal .bottom-action-container a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}*/


.landing-modal .landing-list > li {
	margin-bottom: 10px;
}

.landing-header h1 {
	font-size: 35px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.7);
	font-weight: bold;
}

.landing-header, .landing-footer {
	display: block;
	position: relative;
	height: 65px;
	background-color: #333;
	padding: 10px 20px;
}

.landing-footer {
	box-shadow: inset 0px 1px 5px rgba(0,0,0, 0.5);
}

.landing-header {
	height: 75px;
	background-color: #ED593B;
	box-shadow: inset 0px -1px 5px rgba(0,0,0, 0.5);
}

.landing-modal-button {
	position: fixed;
	left: 0;
	top: 20%;
}

.title-section {
    text-align: center;
    margin-bottom: 30px;
    overflow: hidden;
}
.title-section h1 {
    color: #ED593B;
    font-size: 30px;
    /*text-transform: uppercase;*/
    font-weight: 700;
    margin: 0 0 20px;
    padding-bottom: 24px;
    position: relative;
}
.title-section h1:after {
    position: absolute;
    content: '';
    width: 100px;
    height: 3px;
    background: #a5a5a5;
    bottom: -1px;
    left: 50%;
    margin-left: -50px;
}
.title-section p {
    font-size: 14px;
    color: #808080;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
    margin: 0 0 20px;
    font-size: 18px;
    line-height: 30px;
}
.title-section.white h1 {
    color: #ffffff;
}
.title-section.white h1:after {
    background: #ffffff;
}
.title-section.white p {
    color: #ffffff;
}

/*-------------------------------------------------*/
/* Feature Home
/*-------------------------------------------------*/
.bubble-round {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    color: #fff;
    font-size: 400%;
    line-height: 150px;
    text-align: center;
    margin: 10px auto;
    font-weight: 700;
    display: block;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.bubble-round i {
    margin-right: -3px;
}

a:hover .bubble-round {
    background-color: #ea3916;
    border: 10px solid #c02f12;
    line-height: 130px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

@font-face {
    font-family: 'Itc Avant Garde Gothic';
    src: url('../fonts/itcavantgarde-regular.otf'),
		url('../fonts/itcavantgarde-bold.otf'),
		url('../fonts/itcavantgarde-bolditalic.otf'),
		url('../fonts/itcavantgarde-italic.otf');
}

.bubble-round .text-content {
	font-family: 'Itc Avant Garde Gothic';
	font-style: normal;
	font-weight: normal;
	color: #fff;
	display: inline-block;
	cursor: pointer;
}

.bubble-round .text-content > h2 {
	text-transform: uppercase;
	font-size: 19px;
	line-height: 20px;
	font-weight: normal;
	color: #fff;
	margin: 0;
	margin-bottom: 7px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
}

.bubble-round .text-content > p {
	text-transform: capitalize;
	font-size: 14px;
	line-height: 15px;
}

.sidebar-item {
	margin-top: 20px;
}

.sidebar-item a {
	display: block;
	color: #ed593b;
	text-decoration: none !important;
}

.sidebar-item .sponsor p {
	color: #777;
	font-size: 90%;
}

.sidebar-item .trigger {
	margin-bottom: 5px;
	position: relative;
	display: inline-block;
}

.sidebar-item .trigger span {
	display: none;
	position: absolute;
	color: #fff;
	font-size: 15px;
	background: rgba(0, 0, 0, 0.5);
	padding: 5px;
	bottom: 0;
	right: 0;
}

.sidebar-item .trigger:hover span {
	display: block;
}

.zoomscript.zsDark .zsThumbsSlider .zsThumb .zsBorder {
	height: 60px !important;
	width: 60px !important;
}

.zoomscript.zsDark .zsTooltip {
	width: 300px !important;
}

#watch-intro {
	border-radius: 25px;
	color: #fff;
	background-color: #aaa;
}

#watch-intro:hover {
	border-radius: 25px;
	color: #fff;
	background-color: #999;
}

#watch-intro-modal {
	width: 825px;
	height: 480px;
}

#watch-intro-modal .modal-body {
	padding: 0;
	overflow: hidden !important;
}

.image-gallery {
	height: 350px;
}

#auction-data-details ul li > strong {
	width: 120px;
	display: inline-block;
}

.auction-detail-list li {
	color: #ed593b;
	padding: 5px;
}

.list-group-item.active {
	background-color: #f8f8f8;
	cursor: pointer;
}

.landing-img-slider > img {
	position: absolute;
	top: 0;
	right: 0;
}

.landing-img-slider .image-content-text {
	height: 500px;
	position: absolute;
	top: 15px;
	width: 500px;
}

.landing-img-slider .image-content-text.right {
	right: 20px;
}

.landing-img-slider .image-content-text h1, .landing-img-slider .image-content-text p, .landing-img-slider .image-content-text ul > li {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.7);
	
}

.landing-img-slider .image-content-text ul {
	padding-left: 15px;
}

.landing-img-slider .image-content-text h1 {
	font-size: 35px;
}

.landing-img-slider .image-content-text p, .landing-img-slider .image-content-text ul > li {
	font-size: 17px;
}

.btn.btn-hollow {
	background-color: transparent;
background-image: none!important;
border-color: #fff;
color: #fff!important;
text-shadow: 0 -1px transparent!important;
font-weight: 700!important;
background-clip: border-box;
transition: background-color .1s ease-out;
border-width: 2px;
border-radius: 5px;
}

.btn.btn-hollow:hover {
	background-color: rgba(255, 255, 255, 0.2);
}

.promo-sticker-header {
	position: absolute;
	top: 10px;
	left: 265px;
}

.promo-sticker-header > img {
	width: 150px;
}

.post-container > li {
	margin-top: 10px;
}

.post-container .post-text {
	margin-top: 10px;
}

.post-container .post-action {
	font-size: 11px;
}

.post-container .action-btn-container {
	position: absolute;
	right: 15px;
	display: block;
	z-index: 1;
}

.post-container .btn-group.open .dropdown-toggle {
	box-shadow: none;
	color: #aaa;
}

.post-container .rethumbnail-more {
	margin-bottom: 10px; 
	display: inline-block;
}

.thumbnail-card {
	background-color: #fff;
	border: none;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
	margin-bottom: 10px;
}

.thumbnail-card .container {
	border: 1px solid red;
	display: block;
}

.thumbnail-card .thumbnail-content {
	padding: 10px;
}

.thumbnail-card .thumbnail-content a {
	color: #ed593b;
}

.thumbnail-card .thumbnail-content hr {
	margin: 10px 0;
	border: 0;
	border-top: 1px solid #eee;
}

.thumbnail-card .thumbnail-content  > h5 {
	font-weight: bold;
	margin: 0;
	line-height: 20px;
	max-height: 40px;
	min-height: 40px;
	overflow: hidden;
}

.thumbnail-card .thumbnail-content  > h5 > span {
	display: block;
}

.thumbnail-card .thumbnail-content p {
	font-size: 12px;
}

.thumbnail-card .thumbnail-content p > strong {
	display: block;
}


ul.thumbnail-amenities-list {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: auto;
}

ul.thumbnail-amenities-list > li {
	float: left;
	width: 33.33333333333333%;
	position: relative;
	display: block;
	text-align: center;
	line-height: 18px;
	border: none;
	padding: 0;
	width: auto;
	margin-left: 10px;
}

ul.thumbnail-amenities-list > li > i {
	margin-left: 5px;
}

.thumbnail-detail li {
margin: 5px 0;
}

.thumbnail-detail li > i {
margin-right: 5px;
}

.thumbnail-image-link  {
position: relative;
display: block;
overflow: hidden;
}

.thumbnail-image-link label, 
.thumbnail-image-link .thumbnail-amenities-list , 
.thumbnail-image-link .timer-container,
.thumbnail-image-link:hover label, 
.thumbnail-image-link:hover .thumbnail-amenities-list,
.thumbnail-image-link:hover .timer-container {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
}
.thumbnail-image-link:hover label  {
top: -30px;
}

.thumbnail-image-link:hover .thumbnail-amenities-list  {
bottom: -30px;
}

.thumbnail-image-link:hover .thumbnail-amenities-list.top  {
top: -30px;
}

.thumbnail-image-link:hover .timer-container {
bottom: -30px;
}

.thumbnail-image-link label, .thumbnail-image-link .thumbnail-amenities-list, .thumbnail-image-link .thumbnail-amenities-list {
position: absolute;
z-index: 1;
color: #fff;
background: rgba(0,0,0,0.5);
color: #fff;
padding: 4px 8px;
font-size: 11px;
}

.thumbnail-image-link label {
top: 0;
background-color: #ed593b;
}

.thumbnail-image-link .thumbnail-amenities-list {
bottom: 0px;
right: 0;
}

.thumbnail-image-link .thumbnail-amenities-list.top {
top: 0;
right: 0;
bottom: auto;
}

.thumbnail-image-link .timer-container {
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	padding: 5px 10px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.clear-fix {
clear: both;
}

.news-ticker {
	min-height: 110px;
	border: 1px solid #b9b9b9;
	margin-bottom: 10px;
}

.news-ticker .vticker ul > li {
	min-height: 110px;
}

.latest-news-container h3 {
	color: #ed593b;
	padding: 10px 0;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}

.latest-news-container .vticker ul > li {
	padding: 10px;
}

.latest-news-container .vticker ul > li h4 {
	font-weight: bold;
}

#auction-manager-map-canvas, #map-canvas {
	height: 400px;
}

#auction-manager-map-canvas .map-search-control {
	margin-top: 16px;
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 32px;
	outline: none;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	background-color: #fff;
	font-size: 15px;
	font-weight: 300;
	margin-left: 12px;
	padding: 0 11px 0 13px;
	text-overflow: ellipsis;
	width: 300px;
}

.landing-modal .enquiry-section-bg {
	background-color: #333;
}

.landing-modal .inquiry-body {
	margin: 10px;
	display: inline-block;
}

.landing-modal .inquiry-body .section-panel {
	display: inline-block;
	float: left;
}

.landing-modal .inquiry-body .form-group {
	color: #fff;
	font-weight: normal;
}

.landing-modal .contentfont, .landing-modal .smallfont {
	color: #fff;
	font-weight: normal;
}

.landing-modal .landing-close {
	position: absolute;
	padding: 3px 5px;
	background-color: #777;
	right: 0;
	top: -25px;
	color: #fff;
	text-decoration: none !important;
}

h3.section-header {
	padding: 10px;
	line-height: 20px;
   	font-weight: bold;
   	position: relative;
    background:url(img/header-bar.png) repeat-x;
}

.section-header > .tools {
	position: absolute;
	right: 10px;
	display: inline-block;
}

#home-listing {
	padding: 10px;
}

#home-listing .section-header {
	background-color: #c5c5c5;
	padding: 5px 15px;
	margin-bottom: 10px;
	border: 1px solid #bbb;
}

#home-listing .section-header > * {
	font-weight: bold;
}

#home-listing .section-header .more-link {
	float: right;
    margin-top: -28px;
}

.watch-btn {
	text-decoration: none !important;
	color: #ed593b !important;
	margin-right: 20px;
	float: left;
}

.watch-btn i {
	font-size: 25px;
    transform: scale(1.2,1);
    -webkit-transform: scale(1.2,1);
    margin-top: -3px;
}

.auction-action-btn {
	display: table;
	width: 100%;
    text-align: center;
}

.auction-action-btn > * {
	display: table-cell;
    vertical-align: middle;
    padding: 2px;
}

.auction-action-btn > * .btn {
	white-space: inherit;
    height: 40px;
    padding: 3px;
    width: 100%;
}

.form-horizontal .control-label {
    text-align: left;
}

.inspection-table td {
	font-family: Arial;
	font-size: 13px;
	color: #000;
}

.panel-container {
	background: #eeede9;
    border: 1px solid #d7d7d7;
    margin-top: 0;
    padding: 10px;
}

.mem-functions {
	width:127px;
	margin-top:5px;
}

.mem-functions a {
	width: 127px;
	font-size:9px;
	margin: auto;
	display: block;
    padding:6px 0 6px 0;
    color:white;
	background: #ed593b;
    text-decoration: none;
	}

.mem-functions a:hover {
	background: #a6a4a4;
	color:white;
	}

.activity-tracker-list {
	margin-top: 20px;
}

.activity-tracker-list ul > li {
	width: 100%;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 5px;
	margin: 10px;
}

.activity-tracker-list ul > li:last-child {
	border-bottom: none;
}

.activity-tracker-list ul > li .action-container {
	float: right;
}

.activity-tracker-list ul > li .view-activity {
	font-weight: bold;
	color: #aaa;
}

.activity-tracker-list ul > li:after {
	content: '';
	display: block;
	clear: both;
}

.activity-tracker-list ul > li > * {
	vertical-align: top;
}

.activity-tracker-list ul > li span:first-child {
	min-width: 400px;
    max-width: 400px;
    display: inline-block;
}

.activity-tracker-list ul > li span:nth-child(2) {
	min-width: 500px;
    max-width: 500px;
    display: inline-block;
}

.activity-tracker-list .panel-title a {
	display: block;
	text-decoration: none;
}

.activity-tracker-list .panel-title a:after {
	font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: inherit;
    line-height: 1;
    font-family: FontAwesome;
    content: "\f0aa";
    float: right;
}

.activity-tracker-list .panel-title a.collapsed:after {
	content: "\f0ab";
}


.activity-view h1 {
	font-size: 15px;
	font-weight: bold;
}

.activity-view time {
	color: #aaa;
	font-size: 11px;
}

.activity-view .content {
	margin-top: 20px;
	padding: 0;
}

.activity-view .action {
	margin-top: 20px;
	font-weight: bold;
	color: #aaa;
}

.price-panel {
	margin-top: 50px;
}

.price-panel .bubble-round {
	margin-bottom: 50px;
}

.price-panel .list-group p {
	margin: 0;
}

.price-panel .list-group p > * {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

.price-panel .list-group p span {
	padding-right: 10px;
}


.price-panel .lead {
	margin: 0;
}

.price-panel .panel {
	position: relative;
	z-index: 2;
}

.price-panel h3 {
	color: #333 !important;
	font-size: 15px;
	padding: 15px 15px;
	margin: 0;
	line-height: 20px;
}

.price-panel .header-image {
	text-align: center;
	position: relative;
	border-radius: 50%;
	overflow: hidden;
	width: 250px;
	height: 250px;
	border: 5px solid #fff;
	box-shadow: 0 7px 7px;
	margin: auto;
}

.price-panel .header-image img {
	width: 250px;
    height: 250px;
    object-fit: cover;
}

.price-panel .header-image h2 {
	position: absolute;
    bottom: 50%;
    transform: translate(0, 50%);
    font-size: 30px;
    color: #fff;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px 0;
}

.page-section.dark {
	padding: 30px 0 50px;
	background-color: #eee;
	border: 1px solid #dedede;
	border-width: 1px 0;
	box-shadow: inset 0 1px 1px white;
}

.no-padding {
	padding: 0 !important;
}

.no-padding-top {
	padding-top: 0 !important;
}

.price-estimate-page h1 {
	margin: 30px 0;
}

.result-container {
	margin-bottom: 50px;
	padding: 20px;
}

.result-container h2 {
	text-align: center;
	margin-bottom: 30px;
}

.result-container ul li > label {
	width: 200px;
	color: #aaa;
}

.result-container .mortgage {
	width: 100%;
	text-align: center
}

.result-container .mortgage iframe {
	margin-top: 30px;
	border-radius: 10px;
}

.timer-container {
	position: absolute;
    z-index: 100;
    bottom: 20px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 10px;
    right: 40px;
}

.bidhistory-timer {
	float: right;
    margin-top: -32px;
}

.page-manager-header {
	background-color: #ed593b;
}

.page-manager-header h1 {
	color: #fff;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
    text-decoration: none;
    margin: 0;
    margin-bottom: 5px;
}

.agent-image {
	text-align: center;
    margin: 0 auto 20px !important;
    padding: 10px 0 15px;
    border-bottom:1px solid #d7d7d7; 
}

.user-form-modal .modal-body {
	padding: 0;
}

.user-form-modal .modal-body .close {
	position: absolute;
    right: 25px;
    top: 22px;
}

.user-form-modal .modal-body h1 {
	background-color: #ed593b;
	color: #fff;
	padding: 20px;
	margin-top: 0
}

.user-form-modal .user-form > .row > div:first-child:after, .user-form-modal .user-form .row > div:first-child:before {
	content: "";
	position: absolute;
	right: 0;
}

.user-form-modal .user-form > .row > div:first-child:after {
	background-color: #aaa;
	width: 1px;
	top: 0;
	bottom: 0;
}

.user-form-modal .user-form > .row > div:first-child:before {
	content: "or";
	background-color: #fff;
	right: -5px;
	padding: 10px 0;
	top: 50%;
	transform: translate(0, -50%);
	z-index: 1;
}

.user-form-modal .user-form {
	margin: 20px 10px;
}

.user-form-modal .user-form h4 {
	margin-bottom: 20px;
	font-weight: bold;
}

.main-slider-watch {
	top: 20px;
	right: 40px;
	position: absolute;
	z-index: 1;
}

.btn-global-watch .badge, .watch-auction .badge {
	font-size: 10px;
	margin-left: 5px;
}

.fsbo-compare-form {
	overflow: hidden;
	position: relative;
}

.fsbo-compare-container {
	position: relative;
	/*overflow-x: scroll;*/
}

.fsbo-plan-table {
	position: relative;
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
}

.fsbo-plan-table.fixed-header #fix-table-header {
	position: absolute;
	background-color: #fff;
	top: 0;
	box-shadow: 0 0 3px #000;
	z-index: 10;
}

.fsbo-plan-table.fixed-header tbody {
	margin-top: 172px;
}

.fsbo-plan-table tbody, .fsbo-plan-table thead, .fsbo-plan-table tfoot {
	display: block;
	width: inherit;
}

.fsbo-plan-table a {
	color: #e02b2b;
	text-decoration: underline;
}

.fsbo-plan-table .bg-primary h4 {
	color: #fff;
}

/*.fsbo-plan-table .fsbo-feature {*/
	/*cursor: pointer;*/
/*}*/

.fsbo-clone-table {
	width: 201px;
	position: absolute;
	z-index: 1;
	margin-left: 1px;
	margin-top: 173px;
}

.fsbo-clone-table .checkbox-dummy {
	visibility: hidden;
}

.fsbo-plan-table .title-header {
	margin-top: 20px;
}

.fsbo-plan-table .show-column-container {
	position: relative;
	z-index: 2;
	width: 200px;
}

.fsbo-plan-table tbody tr > td:first-child {
	width: 200px;
}

.fsbo-plan-table .show-column-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.fsbo-plan-table tr > td {
    vertical-align: middle !important;
}

.fsbo-submit-container {
	margin-top: 30px;
}

.fsbo-header-details > * {
	display: block;
	text-align: center;
}

.fsbo-header-details p {
	min-height: 30px;
	vertical-align: middle;
}

.fsbo-header-details .hide-column-btn {
	margin-top: 10px;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal {
	display: block;
	position: fixed;
	z-index: 100;
	width: 1200px !important;
	margin: auto;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
	height: 9px !important;
	margin: 3px auto !important;
}